Document: hovercraft
Title: Documentation of Hovercraft
Author: Lennart Regebro <regebro@gmail.com>
Abstract: This manual describes the Hovercraft presentation generator
 Hovercraft lets you create impress.js based presentations from reStructuredText.
Section: Office

Format: HTML
Index: /usr/share/doc/hovercraft/html/index.html
Files: /usr/share/doc/hovercraft/html/*.html
